.link-footer a{
    color: white;
    margin-bottom: 20px;
    display: block;
    font-size: 15px;
    font-weight: 600;
}
footer .rrss-footer ul{
    padding: 0;
}
footer .rrss-footer ul li{
    list-style: none;
    display: inline-block;
}
footer .rrss-footer ul li a{
    font-size: 34px;
    color: white;
    margin-right: 15px;
}
/*BUSQUEDA*/
.establecimientos .info a{
  color: #e36511 !important;
  font-size: 14px !important;
}
.resultados-busqueda h2{
  color: #646464;
  font-size: 18px;
  font-weight: 800;
}
.resultados-busqueda h1{
  color: #e36511;
  font-weight: 800;
  font-size: 36px;
}
.resultado-single{
  margin: 20px 0;
}
.resultado-single h3{
  margin-top: 0;
  color: #646464;
  font-weight: 800;
  font-size: 20px;
}
.resultado-single p{
  margin-top: 0;
  color: #646464;
}
.resultado-single a{
  color: #e36511;
  font-weight: 700
}
/*404*/
.error-404 h3{
  color: #999999;
}
.error-404 h2{
  font-weight: 700;
  color: #646464;
  margin-top: 60px;
}
.error-404 h1{
  color: #e36511;
  font-weight: 700;
}
.error-404 hr{
  margin: 60px auto;
}
.titulo-interesar{
  margin-bottom: 60px;
  color: #999999 !important;
  font-size: 20px !important;
  font-weight: normal !important;
}
.interesar a:hover{
  text-decoration: none;
}
.interesar h3{
  margin-top: 0;
  margin-bottom: 5px;
  color: #e36511;
  font-size: 18px;
  font-weight: 800;
}
.interesar p{
  margin-bottom: 30px;
}
.interesar .circle-img{
  width: 100%;
  height: 65px;
  background-size: cover;
  background-position: center;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .error-404 h1{
    font-size: 30px;
  }
  .interesar .circle-img{
    width: 130px;
    height: 130px;
    margin: 20px auto;
  }
  .interesar{
    text-align: center
  }
}
@media screen and (max-width: 992px) and (min-width: 769px) {
  .interesar .circle-img{
    width: 250px;
    height: 250px;
    margin: 20px auto;
  }
  .interesar{
    text-align: center
  }
}
.carousel-mobile .carousel-caption{
  position: static;
  color: #333333;
  text-shadow: none;
  font-size: 18px;
  font-weight: bold;
}
.carousel-mobile .carousel-control .glyphicon{
  top: 25% !important;
}
html {
  min-height: 100%;
  position: relative; }

body {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  height: 100%;
  margin-bottom: 0px;
  padding-bottom: 205px; }

.navbar {
  min-height: auto;
  margin-bottom: 0px;
  background-color: #fff !important;
  display: block; }
  .navbar .navbar-brand {
    padding: 0; }

a {
  color: #a0a1a2;
  text-decoration: none; }

.navbar-default .navbar-toggle:focus {
  background-color: transparent; }

.margen-arriba {
  margin-top: 86px; }
.imagen-portada-margin-top{
  margin-top: 12px;
}
.navbar-default {
  background-image: none;
  border-bottom: 5px solid #e5e5e5;
  background-color: transparent;
  text-transform: uppercase; }
  .navbar-default .navbar-nav .open a {
    background-color: transparent; }
    .navbar-default .navbar-nav .open a:hover {
      background-color: transparent !important; }
  .navbar-default .nav {
    min-height: 80px;
    height: auto;
    float: right;
    margin-bottom: 0; }
    .navbar-default .nav li {
      padding-top: 16px; }
      .navbar-default .nav li .dropdown
      .open {
        position: static; }
        .navbar-default .nav li .dropdown
        .open .dropdown-menu {
          display: table;
          width: 100%;
          text-align: center;
          left: 0;
          right: 0; }
      .navbar-default .nav li .menu-ancho {
        width: 100%; }
      .navbar-default .nav li a {
        font-size: 12px;
        font-weight: 600; }
        .navbar-default .nav li a:hover {
          border-bottom: 5px solid #e36511;
          height: 61px; }
        .navbar-default .nav li a i {
          font-size: 24px;
          margin-top: -5px; }
    .navbar-default .nav .dropdown-menu {
      position: fixed;
      top: 86px;
      width: 100%;
      border: none !important;
      padding-bottom: 40px; }
      .navbar-default .nav .dropdown-menu li {
        display: table-cell; }
      .navbar-default .nav .dropdown-menu .borde-izq {
        border-right: 1px solid #f6f6f6; }
      .navbar-default .nav .dropdown-menu .cuadro-sub {
        width: 25%;
        float: left;
        height: auto;
        padding: 0px 20px; }
        .navbar-default .nav .dropdown-menu .cuadro-sub li {
          display: block; }
          .navbar-default .nav .dropdown-menu .cuadro-sub li a {
            color: #666;
            font-size: 12px;
            font-weight: 300; }
            .navbar-default .nav .dropdown-menu .cuadro-sub li a:hover {
              color: #e36511;
              border-bottom: transparent !important; }
        .navbar-default .nav .dropdown-menu .cuadro-sub h2 {
          font-size: 14px;
          font-weight: 600;
          color: #e36511; }
        .navbar-default .nav .dropdown-menu .cuadro-sub .img-sub {
          height: 200px; }
          .navbar-default .nav .dropdown-menu .cuadro-sub .img-sub img {
            object-fit: cover;
            width: 100%;
            height: 100%; }
      .navbar-default .nav .dropdown-menu .cuadro-sub-2 {
        width: 25%;
        float: left;
        height: auto;
        padding: 0px 20px; }
        .navbar-default .nav .dropdown-menu .cuadro-sub-2 li {
          display: block; }
          .navbar-default .nav .dropdown-menu .cuadro-sub-2 li a {
            color: #666;
            font-size: 12px;
            font-weight: 300; }
            .navbar-default .nav .dropdown-menu .cuadro-sub-2 li a:hover {
              color: #e36511;
              border-bottom: transparent !important; }
        .navbar-default .nav .dropdown-menu .cuadro-sub-2 h2 {
          font-size: 14px;
          font-weight: 600;
          color: #e36511; }
        .navbar-default .nav .dropdown-menu .cuadro-sub-2 .img-sub {
          height: 200px; }
          .navbar-default .nav .dropdown-menu .cuadro-sub-2 .img-sub img {
            object-fit: cover;
            width: 100%;
            height: 100%; }

.breadcrumb {
  background-color: transparent;
  padding: 0px;
  margin-bottom: 0px;
  font-size: 10px; }

.buscar {
  display: block;
  position: relative;
  z-index: 999999; }

input[type=text] {
  width: 13px;
  box-sizing: border-box;
  border: 0;
  outline: none;
  font-size: 16px;
  background-color: white;
  background-image: url("https://www.w3schools.com/howto/searchicon.png");
  background-position: 10px 10px;
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
  float: right;
  margin-top: 30px;
  border-left: 1px solid #f6f6f6; }
  input[type=text]:focus {
    width: 300px;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 1px solid #ddd;
    position: absolute;
    width: 100%; }

.carousel-control.right {
  background-image: none;
  background-color: transparent; }

.carousel-control.left {
  background-image: none;
  background-color: transparent; }

.bg-gris {
  background-color: #959595;
  height: 40px;
  color: #fff;
  padding-top: 0px; }
  .bg-gris .carousel-caption {
    padding-bottom: 0px !important; }
  .bg-gris a {
    color: #fff;
    text-decoration: none;
    font-size: 12px; }

.carousel-caption {
  bottom: 10px !important; }

.barra-sup {
  width: 10px !important;
  height: 10px !important;
  margin-top: 0px !important;
  font-size: 16px !important; }

.extra-es {
  padding-left: 20px; }

.item .texto-header {
  color: white;
  font-size: 30px;
  text-shadow: none;
  text-align: left;
  right: 15%;
  left: 50%;
  padding-bottom: 0;
  top: 30px;
  font-weight: 600;
  text-shadow: 1px 1px 1px #000; }
.item button {
  padding: 13px 24px;
  background-color: #e36511;
  color: #fff;
  font-size: 14px;
  margin-top: 50px;
  display: block;
  font-weight: 300;
  box-shadow: none;
  border-radius: 0px;
  border: none; }
  .item button:hover {
    background-color: #ff8000; }

.destacados {
  padding: 30px 0px; }
  .destacados .foto-dest {
    width: 100%;
    height: 400px; }
    .destacados .foto-dest .barra-orange {
      height: 60%;
      background-color: #e36511;
      width: 10px;
      position: absolute;
      margin-left: 0;
      vertical-align: middle;
      top: 20%; }
    .destacados .foto-dest img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
    .destacados .foto-dest .texto-cont {
      position: absolute;
      bottom: 0px;
      text-align: center;
      width: 100%;
      margin-bottom: 80px;
      display: block; }
    .destacados .foto-dest .texto-cont-2 {
      position: absolute;
      bottom: 0px;
      text-align: center;
      width: 100%;
      margin-bottom: 10px;
      margin-top: 30px;
      display: block; }
    .destacados .foto-dest .text-peq {
      color: #fff;
      font-size: 14px;
      text-align: center;
      text-align: center;
      display: block; }
    .destacados .foto-dest .text-gr {
      color: #fff;
      font-size: 30px;
      text-align: center;
      display: block; }
    .destacados .foto-dest hr {
      width: 100px;
      height: 1px;
      background-color: #fff; }
.destacados .testimonio p{
  font-size: 12px;
}
.destacados .testimonio .info-persona .cargo{
  margin-bottom: 0;
}
.destacados .testimonio .info-persona p span{
    background: #e36511;
    font-size: 14px;
    color: white;
    font-weight: 700;
    padding: 3px 5px;
}
.destacados .testimonio .info-persona p{
  font-size: 13px;
}
  .destacados .testimonio {
    margin-bottom: 20px;
    border: 1px solid #f6f6f6;
    padding: 10px 0;
    background-color: #f6f6f6; }
    .destacados .testimonio .foto-testimonio {
      width: 100%;
      display: block; }
      .destacados .testimonio .foto-testimonio img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .destacados .testimonio .barra-orange-der {
      height: 60%;
      background-color: #e36511;
      width: 5px;
      position: absolute;
      margin-right: 0;
      vertical-align: middle;
      top: 20%;
      float: right;
      right: 15px; }
    .destacados .testimonio .textual {
      font-size: 14px;
      display: block;
      padding: 15px 20px;
      color: #666; }
    .destacados .testimonio hr {
      margin: 10px auto;
      width: 100px;
      display: block; }
    .destacados .testimonio .foto-radius {
      width: 100px;
      height: 100px;
      display: inline-block;
      margin-left: 50px; }
      .destacados .testimonio .foto-radius img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 50%; }
    .destacados .testimonio .detalle {
      display: inline-block;
      text-align: left;
      position: relative;
      /*padding-left: 20px;*/ }
      .destacados .testimonio .detalle .nombre {
        padding: 5px;
        background-color: #e36511;
        color: #fff;
        margin-bottom: 5px;
        margin-top: 5px;
        display: block; }
      .destacados .testimonio .detalle .descrip {
        display: block;
        text-align: left;
        color: #666; }

.icono {
  color: #e36511; }

.cuadros-intro {
  background-color: #eee;
  padding: 20px 0px; }
  .cuadros-intro .cuadro-dest {
    height: 250px;
    display: block;
    position: relative; }
    .cuadros-intro .cuadro-dest img {
      width: 100%;
      height: 100%;
      display: block;
      object-fit: cover; }
    .cuadros-intro .cuadro-dest .cuadro-info {
      height: 80px;
      border-bottom: 5px solid #e36511;
      background-color: #434343;
      color: #fff;
      display: block;
      position: absolute;
      z-index: 999;
      width: 263px;
      padding: 10px;
      bottom: 0;
      overflow: hidden;
      -webkit-transition: background-color, height 0.25s ease-in-out;
      -moz-transition: background-color, height 0.25s ease-in-out;
      -o-transition: background-color, height 0.25s ease-in-out;
      transition: background-color, height 0.25s ease-in-out; }
      .cuadros-intro .cuadro-dest .cuadro-info span {
        opacity: 0;
        transition: opacity 0.3s ease-out;
        display: block;
        font-size: 12px;
        margin-top: 10px; }
      .cuadros-intro .cuadro-dest .cuadro-info:hover {
        background-color: #fff;
        height: 150px;
        border-bottom: 5px solid #434343;
        color: #e36511;
        font-weight: 800; }
        .cuadros-intro .cuadro-dest .cuadro-info:hover span {
          opacity: 1;
          color: #434343;
          font-weight: 400; }
    .cuadros-intro .cuadro-dest .cuadro-info-mobile {
      height: 150px;
      border-bottom: 5px solid #434343;
      background-color: #fff;
      color: #e36511;
      display: block;
      position: absolute;
      z-index: 999;
      width: 92%;
      padding: 10px;
      bottom: 0;
      overflow: hidden;
      font-weight: 800;
      -webkit-transition: background-color, height 0.25s ease-in-out;
      -moz-transition: background-color, height 0.25s ease-in-out;
      -o-transition: background-color, height 0.25s ease-in-out;
      transition: background-color, height 0.25s ease-in-out; }
      .cuadros-intro .cuadro-dest .cuadro-info-mobile span {
        opacity: 1;
        transition: opacity 0.3s ease-out;
        display: block;
        font-size: 12px;
        margin-top: 10px;
        color: #434343;
        font-weight: 400; }

.establecimientos {
  margin: 100px 0px; }
  .establecimientos .cuadro-dest {
    height: 250px;
    display: block;
    position: relative;
    margin-top: 10px; }
    .establecimientos .cuadro-dest .cuadro-info-mobile {
      height: 150px;
      border-bottom: 5px solid #e36511;
      border-left: 1px solid #f6f6f6;
      border-right: 1px solid #f6f6f6;
      background-color: #f6f6f6;
      color: #434343;
      display: block;
      position: absolute;
      z-index: 999;
      width: 92%;
      padding: 10px;
      bottom: 0;
      overflow: hidden;
      font-weight: 600;
      -webkit-transition: background-color, height 0.25s ease-in-out;
      -moz-transition: background-color, height 0.25s ease-in-out;
      -o-transition: background-color, height 0.25s ease-in-out;
      transition: background-color, height 0.25s ease-in-out;
      font-size: 10px; }
      .establecimientos .cuadro-dest .cuadro-info-mobile:hover {
        color: #e36511; }
      .establecimientos .cuadro-dest .cuadro-info-mobile span {
        opacity: 1;
        transition: opacity 0.3s ease-out;
        display: block;
        font-size: 14px;
        margin-top: 10px; }
  .establecimientos .titulo {
    font-size: 24px;
    color: #999999;
    margin: 0px 10px;
    font-weight: 600;
    text-transform: uppercase; }
  .establecimientos .marge-top {
    margin-top: 10px; }
  .establecimientos .margen-sup {
    padding-top: 50px;
    margin-bottom: 30px; }
  .establecimientos .filtro {
    background-color: #f6f6f6;
    padding: 18px 10px;
    height: 100%; }
    .establecimientos .filtro h2 {
      font-weight: 800;
      font-size: 22px;
      margin: 0px; }
    .establecimientos .filtro ul {
      border-top: 1px solid #666;
      padding-bottom: 20px;
      padding-left: 0; }
      .establecimientos .filtro ul li {
        list-style: none;
        padding: 5px; }
        .establecimientos .filtro ul li h3 {
          color: #999999;
          font-weight: 600;
          font-size: 18px; }
        .establecimientos .filtro ul li label {
          color: #999999;
          font-weight: 300; }
  .establecimientos .colegio {
    display: inline-block;
    width: 70px; }
  .establecimientos .datos {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    padding: 10px 0px; }
    .establecimientos .datos .txt {
      font-size: 12px;
      color: #666666;
      font-weight: 400;
      width: 50%;
      display: inline-block;
      float: left; }
      .establecimientos .datos .txt b {
        font-weight: 600;
        font-size: 18px;
        display: block; }
    .establecimientos .datos .image {
      width: 50%;
      display: inline-block; }
      .establecimientos .datos .image .redondeado {
        object-fit: cover;
        width: 80px;
        height: 80px;
        border-radius: 50%;
        margin: 0 auto; }
    .establecimientos .datos .correo {
      text-align: left;
      padding: 10px 0px;
      font-size: 13px; }
  .establecimientos .info {
    font-size: 12px;
    padding: 10px 0px;
    line-height: 20px; }
  .establecimientos .colegios-box {
    height: 230px;
    padding-top: 20px; }
    .establecimientos .colegios-box .foto {
      width: 100%;
      display: block;
      text-align: center; }
      .establecimientos .colegios-box .foto img {
        margin: 0 auto;
        width: 100px; }
    .establecimientos .colegios-box .info {
      display: block;
      text-align: center;
      width: 100%; }
      .establecimientos .colegios-box .info h3 {
        text-align: center;
        font-size: 10px;
        color: #a3a2a2;
        margin: 10px 0px; }
      .establecimientos .colegios-box .info h2 {
        text-align: center;
        font-size: 14px;
        color: #000000;
        margin: 0px; }
    .establecimientos .colegios-box .info-noti {
      display: block;
      text-align: center;
      width: 100%; }
      .establecimientos .colegios-box .info-noti h3 {
        text-align: center;
        font-size: 10px;
        color: #a3a2a2;
        margin: 10px 0px; }
      .establecimientos .colegios-box .info-noti h2 {
        text-align: center;
        font-size: 14px;
        color: #000000;
        margin: 0px 0px 5px; }
      .establecimientos .colegios-box .info-noti p {
        text-align: center;
        font-size: 12px;
        color: #a3a2a2;
        margin-bottom: 20px; }
      .establecimientos .colegios-box .info-noti a {
        text-align: center;
        font-size: 12px;
        color: #a3a2a2;
        padding: 10px;
        border: 1px solid #a3a2a2; }
  .establecimientos .noticias-box {
    height: 230px;
    padding: 20px; }
    .establecimientos .noticias-box .foto {
      width: 100%;
      display: block;
      text-align: center; }
      .establecimientos .noticias-box .foto img {
        margin: 0 auto; }
    .establecimientos .noticias-box .info {
      display: block;
      text-align: center;
      width: 100%; }
      .establecimientos .noticias-box .info h3 {
        text-align: center;
        font-size: 10px;
        color: #a3a2a2;
        margin: 10px 0px; }
      .establecimientos .noticias-box .info h2 {
        text-align: center;
        font-size: 14px;
        color: #000000;
        margin: 0px; }
    .establecimientos .noticias-box .info-noti {
      display: block;
      text-align: center;
      width: 100%;
      padding-bottom: 20px;
      border-left: 1px solid #f6f6f6;
      border-right: 1px solid #f6f6f6;
      border-bottom: 4px solid #e36511; }
      .establecimientos .noticias-box .info-noti h3 {
        text-align: center;
        font-size: 10px;
        color: #a3a2a2;
        margin: 10px 0px; }
      .establecimientos .noticias-box .info-noti a {
        text-align: center;
        font-size: 14px;
        color: #000000; }
        .establecimientos .noticias-box .info-noti a:hover {
          color: #e36511;
          text-decoration: none; }
      .establecimientos .noticias-box .info-noti button {
        text-align: center;
        font-size: 12px;
        color: #a3a2a2;
        padding: 10px;
        border: 1px solid #a3a2a2;
        margin: 20px 0px; }
        .establecimientos .noticias-box .info-noti button:hover {
          border: 1px solid #e36511;
          color: #e36511; }

.alto {
  height: 240px; }

.bullet-club {
  list-style-type: disc; }
  .bullet-club li {
    display: inline-block; }

.mr-bottom {
  margin-bottom: 20px;
  height: auto !important; }

.actividades {
  margin-bottom: 30px;
  padding: 50px 0px; }
  .actividades .caract {
    padding: 15px;
    text-align: center;
    font-size: 13px; }
    .actividades .caract i {
      font-size: 50px; }
    .actividades .caract h4 {
      font-size: 16px;
      height: 40px; }
    .actividades .caract ul {
      text-align: left; }
      .actividades .caract ul li a {
        color: #aaa; }
        .actividades .caract ul li a i {
          font-size: 12px; }
        .actividades .caract ul li a:hover {
          color: #e36511; }
    .actividades .caract .modal-dialog {
      width: 80%; }
    .actividades .caract .para-modal {
      text-align: left; }
      .actividades .caract .para-modal h3 {
        color: #e36511;
        text-transform: uppercase;
        font-weight: 600;
        padding: 10px 0px;
        margin-top: 5px;
        border-bottom: 1px solid #aaa; }
      .actividades .caract .para-modal p {
        font-size: 12px;
        text-align: left; }
      .actividades .caract .para-modal .ant-sig {
        background-color: #eeeeee;
        border: 1px solid #ddd;
        padding: 10px 20px;
        width: auto;
        display: inline-block;
        margin-top: 10px; }
        .actividades .caract .para-modal .ant-sig a {
          color: #999; }
          .actividades .caract .para-modal .ant-sig a i {
            color: #e36511;
            font-size: 18px !important; }

.alto-box {
  height: 500px; }

.alto-box-2 {
  height: 544px; }

.alto-box-3 {
  height: 490px; }

.encaje {
  margin-bottom: -20px;
  width: 93%; }

.slide-img {
  width: 100%;
  /*object-fit: cover;*/
  height: auto; }

.carousel h3 {
  font-size: 16px;
  font-weight: 700; }

.advertencia {
  padding: 30px; }

.ant-sig {
  background-color: #eeeeee;
  border: 1px solid #ddd;
  padding: 10px 20px;
  width: auto;
  display: inline-block;
  margin-top: 10px; }
  .ant-sig a {
    color: #999; }
    .ant-sig a i {
      color: #e36511;
      font-size: 18px !important; }

.modal-header .close {
  font-size: 40px;
  position: absolute;
  float: right;
  right: 20px;
  top: 10px; }

.modal-header {
  padding: 35px 15px !important; }

.formacion {
  color: #999999;
  font-weight: 400;
  text-align: justify;
  padding-right: 50px; }
  .formacion h2 {
    font-weight: 800;
    font-size: 32px; }
  .formacion b {
    font-weight: 600; }

.foto-parallax {
  position: relative;
  z-index: 1;
  transform: translate(0px, 0); }

.info-parallax {
  position: relative;
  z-index: 1;
  transform: translate(0px, 0);
  top: 0px; }

.bienestar {
  background-color: #eeeeee;
  padding: 50px 0px;
  color: #999999; 
}

.two-images{
  position: absolute !important;
  width: 200px !important;
  height: 200px !important;  
  z-index: 1 !important;
  bottom: 30px !important;
}
  .bienestar .bienestar-foto-peq {
    display: block;
    position: absolute;
    width: 200px;
    height: 200px;
    left: 0px;
    z-index: 1;
    bottom: 30px;
    transition: 400ms cubic-bezier(0.235, 0.615, 0.185, 0.995); 
  }
  .bienestar .bienestar-foto-peq img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
  }
  .bienestar .bienestar-foto-gr, .unidad .bienestar-foto-gr {
    display: block;
    position: relative;
    width: 500px;
    right: 0px;
    top: 380;
    float: right;
    transition: 800ms cubic-bezier(0.235, 0.615, 0.185, 0.995);
  }
  .bienestar .bienestar-foto-gr img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

.unidad {
  background-color: #ffffff;
  padding: 50px 0px;
  color: #999999; }
  .unidad .unidad-foto-gr {
    display: block;
    position: relative;
    width: 500px;
    right: 0px;
    top: 0px;
    float: right;
    transition: 100ms cubic-bezier(0.235, 0.615, 0.185, 0.995); }
    .unidad .unidad-foto-gr img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

.familia {
  background-color: #eeeeee;
  padding: 40px 0px;
  color: #999999; }
  .familia .familia-foto-peq {
    display: block;
    position: absolute;
    width: 200px;
    height: 200px;
    left: 0px;
    z-index: 1;
    bottom: 30px;
    transition: 400ms cubic-bezier(0.235, 0.615, 0.185, 0.995); }
    .familia .familia-foto-peq img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .familia .familia-foto-gr {
    display: block;
    position: relative;
    width: 500px;
    right: 0px;
    top: 200;
    float: right;
    transition: 800ms cubic-bezier(0.235, 0.615, 0.185, 0.995); }
    .familia .familia-foto-gr img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

.info-bienestar {
  border-left: 4px solid #e36511; }
  .info-bienestar h2 {
    font-weight: 800;
    font-size: 32px; }
    .info-bienestar h2 span {
      font-size: 20px; }
  .info-bienestar ul {
    width: 80%; }
    .info-bienestar ul li a {
      color: #999; }
      .info-bienestar ul li a i {
        font-size: 12px; }
      .info-bienestar ul li a:hover {
        color: #e36511; }

.info-unidad {
  border-left: 4px solid #999999; }
  .info-unidad h2 {
    font-weight: 800;
    font-size: 32px; }
  .info-unidad ul {
    width: 80%; }
    .info-unidad ul li a {
      color: #999; }
      .info-unidad ul li a i {
        font-size: 12px; }
      .info-unidad ul li a:hover {
        color: #e36511; }

.resena {
  background-color: #eeeeee;
  padding: 50px 0px;
  margin-bottom: 20px; }
  .resena h2 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px; }
  .resena span {
    font-size: 12px !important;
    font-weight: 400;
    margin: 0 auto; }
  .resena .resena-txt {
    width: 70%;
    margin: 0 auto; }
    .resena .resena-txt p {
      text-align: center !important;
      line-height: inherit;
      font-size: 12px !important;
      background: transparent !important; }

.filtro-noti {
  margin-top: 20px; }
  .filtro-noti h2 {
    color: #999999;
    font-size: 20px;
    font-weight: 800;
    padding-bottom: 5px;
    border-bottom: 1px solid #f6f6f6; }
  .filtro-noti .info-filtro {
    padding: 10px 0px;
    border-bottom: 1px solid #f6f6f6; }
    .filtro-noti .info-filtro .foto-filtro-noti {
      display: inline-block;
      width: 30%;
      height: 100px;
      float: left; }
      .filtro-noti .info-filtro .foto-filtro-noti img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .filtro-noti .info-filtro .txt-filtro-noti {
      display: inline-block;
      font-size: 12px;
      width: 60%;
      top: 0;
      margin-left: 12px;
      text-transform: uppercase; }
      .filtro-noti .info-filtro .txt-filtro-noti .fecha-noti {
        color: #999999;
        font-size: 10px;
        text-transform: uppercase; }
      .filtro-noti .info-filtro .txt-filtro-noti a {
        font-weight: 800;
        color: #e36511;
        bottom: 20px !important;
        display: block;
        position: absolute; }

.fnd-blank {
  background-color: #fff;
  padding: 10px !important;
  margin-right: 5px;
  display: block;
  height: 120px; }

.cat-noticia {
  margin-bottom: 10px;
  font-size: 12px;
  color: #fff;
  background-color: #666;
  width: 100px;
  padding: 5px;
  text-align: center; }

.contenido-noti {
  margin-top: 20px; }
  .contenido-noti h3, .title-person {
    font-size: 28px;
    color: #000;
    margin-bottom: 20px;
    font-weight: 600; }
  .contenido-noti .portada-noti {
    width: 100%;
    height: 250px;
    display: block;
    margin-bottom: 20px; }
    .contenido-noti .portada-noti img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .contenido-noti .fecha-noti {
    font-weight: 800;
    color: #e36511;
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 20px; }
  .contenido-noti .texto-noti {
    font-size: 13px;
    margin-bottom: 20px;
    text-align: justify; }
  .contenido-noti .redes {
    border-right: 1px solid #999999;
    z-index: 999; }
    .contenido-noti .redes h4 {
      font-size: 14px; }
    .contenido-noti .redes ul {
      padding-left: 0px; }
      .contenido-noti .redes ul li {
        list-style: none;
        display: inline-block; }

.sugeridas-noti {
  background-color: #eeeeee;
  border-top: 1px solid #555759;
  padding: 30px 0px; }
  .sugeridas-noti h3 {
    font-size: 24px;
    font-weight: 800;
    color: #999;
    display: block;
    border-left: 3px solid #e36511;
    padding-left: 10px; }

.tag h4 {
  font-size: 14px; }
.tag .tags {
  background-color: #e36511;
  padding: 10px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 12px;
  display: inline-block; }
  .tag .tags a {
    color: #fff; }

footer {
  background-color: #959595;
  color: #fff;
  font-size: 12px;
  /*padding: 50px 0px;*/
  padding: 33px 0;
  bottom: 0;
  position: absolute;
  width: 100%; }
  footer hr {
    margin-top: 0px; }
  footer img {
    margin: 10px auto 30px auto; }
  footer .back-to-top {
    background-color: #f6f6f6;
    color: #fff; }

.destacada {
  width: 100%;
  object-fit: cover;
  height: 595px; }

.foto-casas {
  height: 565px !important; }

.mostrar {
  display: none !important; }

.ocultar {
  display: block; }

.backtotop {
  display: none; }

.text-mobile {
  position: static;
  font-size: 16px !important;
  text-align: center !important;
  padding: 30px 50px; }

@media screen and (max-width: 1200px) {
  .ancho-full {
    width: 100%; }

  .navbar-header {
    float: none; }

  .navbar-left, .navbar-right {
    float: none !important; }

  .navbar-toggle {
    display: block; }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }

  .navbar-collapse.collapse {
    display: none !important; }

  .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }

  .navbar-nav > li {
    float: none; }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }

  .collapse.in {
    display: block !important; }

  .navbar-toggle {
    display: block !important; }

  .navbar {
    min-height: 80px;
    margin-bottom: 0px; }
    .navbar .navbar-brand {
      padding: 0; }

  .navbar-header {
    width: 100%; }

  .navbar-default .nav li {
    padding: 12px;
    border-bottom: 1px solid #f6f6f6; }

  .navbar-brand img {
    width: 100px; }

  .navbar-toggle {
    padding: 20px 0px !important; }

  .navbar-default
  .navbar-toggle {
    border-color: transparent; }
    .navbar-default
    .navbar-toggle:hover {
      background-color: transparent; }

  .navbar-collapse.in {
    overflow-y: -webkit-paged-x !important;
    margin-top: 0px; }

  .mostrar {
    display: block !important; }

  .ocultar {
    display: none !important; }

  .navbar-default .nav li a {
    text-align: center;
    font-size: 14px; }
    .navbar-default .nav li a:hover {
      border-bottom: none;
      height: auto; }

  .navbar-default .nav {
    float: none; }

  .navbar-default .navbar-collapse {
    border-color: transparent; }

  .carousel-inner {
    background-color: #f6f6f6; }

  .item button {
    margin: 20px auto !important; } }
.lupa {
  float: right; }
  .lupa i {
    font-size: 24px;
    padding-top: 22px;
    padding-right: 15px;
    color: #666; }

@media screen and (max-width: 768px) {
  .bg-gris {
    height: 80px; }

  .lupa i {
    font-size: 24px;
    padding-top: 22px;
    padding-right: 15px;
    color: #999; }

  .buscar {
    display: none; }

  .texto-header {
    display: none;
    color: #0c3f5a !important;
    text-shadow: none !important; }

  .actividades .caract .modal-dialog {
    width: 98%; }

  .establecimientos .margen-sup {
    padding-top: 0; }

  .container {
    padding-right: 25px !important;
    padding-left: 25px !important; }

  .breadcrumb {
    display: none; }

  .cuadros-intro .cuadro-dest {
    margin-top: 10px; }

  .cuadros-intro .cuadro-dest .cuadro-info {
    width: 90%; }

  .establecimientos .noticias-box .info-noti button {
    display: block;
    margin: 15px auto; }

  .destacados .testimonio .foto-radius {
    margin-left: 0px !important; }

  .destacados .foto-dest .texto-cont {
    width: 90% !important; }

  .destacados .foto-dest .texto-cont-2 {
    width: 90% !important; }

  .destacados .testimonio {
    margin-top: 10px !important; }

  .carousel-control.left {
    background-image: none; }

  .carousel-control.right {
    background-image: none; }

  .barra-sup {
    margin-top: 30px !important; }

  .white .nav-wrapper a i {
    margin-right: 20px !important; }

  .white .nav-wrapper i {
    font-size: 30px;
    margin-left: 20px; }

  .destacados .foto-dest {
    height: 300px; }

  .formacion {
    padding-right: 20px;
    padding-bottom: 30px; }

  .info-bienestar {
    margin-bottom: 30px; }

  .bienestar .bienestar-foto-peq {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    left: 0px;
    bottom: 0; }

  .bienestar .bienestar-foto-gr {
    width: 100%;
    margin-top: 10px; }

  .unidad .unidad-foto-gr {
    width: 100%;
    margin-bottom: 20px; }

  .destacados .foto-dest .text-gr {
    font-size: 24px; }

  .foto-testimonio {
    height: 130px; }

  .backtotop {
    bottom: 0 !important;
    display: block !important;
    position: absolute;
    background-color: #ccc;
    padding: 5px;
    width: 100%; }
    .backtotop a {
      color: #555759; }

  body {
    margin-bottom: 100px; }

  footer {
    bottom: 50px; }

  .establecimientos {
    margin: 90px 0px 10px; }

  .destacada {
    width: 100%;
    object-fit: cover;
    height: 250px !important;
    display: block;
    margin-top: 110px; }

  .alto {
    height: 320px; }

  .ant-sig {
    padding: 10px 6px; } }
.bg-white {
  background-color: #fff !important; }

@media screen and (min-width: 768px) {
  .modal-dialog {
    width: 1000px;
    margin: 30px auto; } }
@media screen and (max-width: 768px) {
  .navbar-brand img {
    width: 210px; } }
@media screen and (max-width: 480px) {
  .navbar-toggle {
    margin-right: -15px !important; }

  .navbar-brand img {
    width: 180px; }

  .establecimientos .colegios-box .info h2 {
    font-size: 12px; }

  .establecimientos .filtro {
    height: auto; }

  .margin-nada {
    margin-top: 0px; }

  .modal-dialog {
    margin: 0px !important; }

  .padding-formacion {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 10px; }

  .slide-img {
    height: 160px !important; } }
.altoinfo {
  height: 140px !important; }

.white {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0px;
  width: 100%;
  background-color: #f6f6f6;
  height: 90px; }

.white .nav-wrapper a {
  display: inline-block;
  float: right; }

.white form {
  display: inline-block;
  width: 80%;
  position: absolute;
  top: 20px;
  padding-left: 10px; }

.white input {
  padding: 12px !important;
  box-sizing: initial;
  -webkit-appearance: unset;
  border: transparent;
  background-color: transparent;
  font-size: 22px;
  color: #999;
  font-weight: 600; }

.white .nav-wrapper {
  padding: 30px 0px !important; }
  .white .nav-wrapper i {
    font-size: 30px;
    color: #ccc; }

.white .nav-wrapper a i {
  font-size: 30px;
  margin-right: 50px;
  color: #999; }

.mapa {
  margin: 0 auto;
  text-align: center; }
.mapa iframe{
  width: 90% !important;
  height: 200px !important;
}
/*# sourceMappingURL=main.css.map */

/* Plantilla Persona */

.contenido-text{
  font-size: 13px;
  margin-bottom: 20px;
  text-align: justify;
}
.contenido-text .redes{
  border-right: 1px solid #999999;
  z-index: 999;
}
.contenido-text .redes ul{
  padding-left: 0px;
}
.contenido-text .redes ul li{
  list-style: none;
  display: inline-block;
}
.detalle a{
  background-color: #f6f6f6;
  color: #e36511;
  font-size: 12px;
  margin-top: 10px;
  display: block;
  font-weight: 300;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  padding: 0;
}

